Locale-Handle-Pluggable

Prerequisites

Locale-Handle-Pluggable declares the following 5 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
DateTime0DateTime-1.08137.50
Moose0Moose-2.1205128.13
MooseX::Types::DateTime0MooseX-Types-DateTime-0.10137.50
MooseX::Types::VariantTable::Declare0MooseX-Types-VariantTable-0.04118.75
Test::use::ok0Test-use-ok-0.11115.63